<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{2f79695c-6b3b-4a77-a993-69e7e6d173c2}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Battery Case/Pick/RepMode_Comp_BatteryCase_Pick_05.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>0.31693749999999998</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
